﻿html { font-family: 'Rubik', sans-serif; font-size: 15px; direction: rtl; color: #fff; background: url('/Content/Smoking/Resources/mainBg.jpg') no-repeat; background-attachment: fixed; background-position: center top; }
body { }
.font2 { font-family: 'Suez One', serif; }
.main-wrapper { max-width: 100%; width: 100%; margin: 0 auto; overflow: hidden; }
.auto_margin { max-width: 1052px; width: 100%; margin: 0 auto; box-sizing: border-box; }
.auto_margin2 { max-width: 1400px; width: 100%; margin: 0 auto; box-sizing: border-box; }

/*General Classes*/
.pos_relative { position: relative; }
.display_none { display: none !important; }
.display_mobile { display: none; }

.flex { display: flex; }
.flex_space_evenly { justify-content: space-between; }
.flex_space_center { justify-content: center; }
.flex_items_align_middle { align-items: center; }
.flex_wrap { flex-wrap: wrap; }
.flex_row { flex-direction: row; }
.flex_column { flex-direction: column; }

.clearfix::after, .clearfix::before { content: ""; width: 100%; display: block; clear: both; }
.transition { transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
.translateY { transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); }
.text_center { text-align: center; }
.field-validation-error { position: absolute; left: 15px; top: 3px; color: #FFCC02; pointer-events: none; font-size: 10px; z-index: 2; }
    .input-validation-error, .field-validation-error + .like_select { box-shadow: inset 0 0 2px #ff0000 !important; }
    .field-validation-error.checkbox_validation { right: 15px; left: initial; top: -10px; }
.tbl { display: table; table-layout: fixed; }
    .tbl > * { display: table-cell; }
button { border: none; cursor: pointer; font-family: 'Rubik', sans-serif; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
input, textarea, select { font-family: 'Rubik', sans-serif; outline: 0; }
.image_conti { width: 100%; }
    .image_conti > img { width: 100%; vertical-align: bottom; }

.image { background-position: center center; background-repeat: no-repeat; background-size: cover; height: 0; }
    .image > img { overflow: hidden; width: 100%; height: 0; opacity: 0; }
.image2 { background-position: center center; background-repeat: no-repeat; background-size: contain; }

.headline { text-align: center; margin-bottom: 30px; position: relative; }
    .headline > * { display: inline-block; padding: 15px 0; box-sizing: border-box; position: relative; font-size: 3em; font-weight: 400; border-bottom: 2px solid #15989D; color: #E1B217; }

.headline2 { text-align: center; font-size: 3.2em; margin-bottom: 29px; }
    .headline2 > * { color: #fff; font-weight: 400; }

.headline3 { text-align: center; font-size: 2.2em; margin-bottom: 10px; }
    .headline3 > * { color: #000; font-weight: 400; }
/*Colors*/
.button1 { background-color: #516A75; color: #fff; font-size: 1.2em; font-weight: 300; text-align: center; padding: 14px 5px; box-sizing: border-box; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.34); transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
    .button1:hover, .button1:focus { background-color: #7099ac; }

.color1 { color: #676767; }
/*Colors*/

/*Lead Form*/
.lead_form { }
    .lead_form input, .contact_page input, .contact_page textarea, .lead_form select, .lead_form textarea { position: relative; width: 100%; box-sizing: border-box; background-color: transparent; border: 1px solid #fff; padding: 15px 10px; border-radius: 0; line-height: 1; font-size: 1em; color: #fff; }
    .contact_page textarea, .lead_form textarea { min-height: 100px; padding: 10px; box-sizing: border-box; }

    .lead_form ul li { position: relative; }
    .lead_form button { width: 100%; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #fff; }
::-moz-placeholder { /* Firefox 19+ */ color: #fff; }
:-ms-input-placeholder { /* IE 10+ */ color: #fff; }
:-moz-placeholder { /* Firefox 18- */ color: #fff; }

.checkbox_conti { padding-right: 20px; box-sizing: border-box; position: relative; }
    .checkbox_conti > div { position: absolute; width: 15px; height: 15px; right: 0; top: 0; }
        .checkbox_conti > div > input { position: absolute; width: 100%; height: 100%; right: 0; top: 0; cursor: pointer; opacity: 0; }
        .checkbox_conti > div > span { position: absolute; width: 100%; height: 100%; right: 0; top: 0; border-radius: 2px; border: 1px solid #707070; pointer-events: none; }
            .checkbox_conti > div > span::after { content: "\f00c"; font-family: "Font Awesome 5 Free"; position: absolute; width: 0; overflow: hidden; right: 0; top: 0; color: #157E54; -webkit-font-smoothing: antialiased; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; font-family: "Font Awesome 5 Pro"; font-weight: 900; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
        .checkbox_conti > div > input:checked ~ span::after { width: 100%; }
    .checkbox_conti label { display: block; text-align: right; position: relative; }
        .checkbox_conti label > a { color: #509C33; }
            .checkbox_conti label > a:hover, .checkbox_conti label > a:focus { text-decoration: underline; }
    .checkbox_conti small { font-size: 0.8em; color: #fa0404; }

.radio_conti { }
    .radio_conti > div { width: 15px; height: 15px; position: relative; display: inline-block; }
        .radio_conti > div > input { position: absolute; width: 100%; height: 100%; right: 0; top: 0; cursor: pointer; opacity: 0; }
        .radio_conti > div > span { position: absolute; width: 100%; height: 100%; right: 0; top: 0; border-radius: 50%; border: 1px solid #000; pointer-events: none; }
            .radio_conti > div > span::after { content: ""; position: absolute; width: 11px; height: 11px; border-radius: 50%; background-color: transparent; right: 2px; top: 2px; box-sizing: border-box; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; }
        .radio_conti > div > input:checked ~ span::after { background-color: #157E54; }
    .radio_conti label { display: inline-block; vertical-align: middle; margin-right: 5px; }
/*End Lead Form*/

.general_article { }
    .general_article p { line-height: 120%; margin-bottom: 12px; font-size: 1.2em; }
    .general_article h2 { font-size: 2.2em; display: block; margin-bottom: 20px; font-weight: 400; }
    .general_article h3 { font-size: 1.8em; display: block; margin-bottom: 10px; font-weight: 400; }
.general_article { }
    .general_article > ul, .general_article > ol { margin-bottom: 20px; font-size: 1.1em; }
    .general_article li { margin-bottom: 5px; position: relative; padding-right: 10px; box-sizing: border-box; display: inline-block; }
    .general_article > ul > li::before { content: ""; width: 5px; height: 5px; border-radius: 50%; background-color: #000000; position: absolute; right: 0; top: 5px; }
    .general_article a { color: #1DB0B5; }
        .general_article a:hover, .general_article a:focus { text-decoration: underline; }
/*End General Classes*/

/*Header*/
.messages { position: relative; right: 0; top: 0; width: 100%; padding: 20px 10px; box-sizing: border-box; background-color: #FFCC02; color: #444; font-size: 1.2em; z-index: 1; text-align: center; }

.burger { width: 27px; position: absolute; right: 10px; top: 10px; display: none; z-index: 10; }
    .burger > ul { width: 100%; }
        .burger > ul > li { height: 4px; width: 100%; border-radius: 10px; background-color: #fff; margin-bottom: 5px; }
            .burger > ul > li:last-child { margin-bottom: 0; }
.close_nav { display: none; }

header { position: relative; background-color: #000; text-align: center; z-index: 2; }
    header .logo { position: absolute; right: 20px; top: -57px; z-index: 2; }

nav { display: inline-block; }
    nav > div { }
        nav > div .close_nav { display: none; position: absolute; left: 0; top: 10px; box-sizing: border-box; }
        nav > div > ul { }
            nav > div > ul > li { display: inline-block; }
                nav > div > ul > li > a { display: block; font-size: 1.2em; padding: 25px 25px; box-sizing: border-box; position: relative; color: #fff; }
                    nav > div > ul > li > a:hover, nav > div > ul > li > a:focus { color: #FFCC02; }

.tel_and_socials { position: absolute; left: 10px; top: 20px; }
    .tel_and_socials .socials { display: inline-block; vertical-align: middle; }
    .tel_and_socials .tel { display: inline-block; vertical-align: middle; }
.socials > ul { }
    .socials > ul > li { display: inline-block; vertical-align: middle; margin-right: 5px; }
        .socials > ul > li > a { display: block; }
            .socials > ul > li > a > img { vertical-align: bottom; }
.tel { display: block; text-align: center; }
    .tel > * { display: inline-block; vertical-align: middle; color: #fff; font-weight: 300; font-size: 1.2em; }
/*End Header*/

/*Footer*/
.footer { position: relative; background-color: #000; text-align: center; z-index: 2; }
    .footer .logo { position: absolute; right: 20px; top: -57px; z-index: 2; }
footer .credit { background-color: #fff; color: #000; text-align: center; padding: 10px; box-sizing: border-box; }
    footer .credit p { display: block; margin-bottom: 10px; }
/*End Footer*/

/****Index*****/
.bg1 { position: absolute; right: 0; padding-top: 65%; z-index: -1; }
.bg2 { position: absolute; left: 0; padding-top: 65%; z-index: -1; }

/*main Partial*/
.main_partial { width: 100%; padding-bottom: 49%; margin-bottom: 40px; }
/*End main Partial*/

/*About Partial*/
.about_partial { text-align: center; margin-bottom: 61px; }
    .about_partial .mini_logo { }
    .about_partial .flex { }
        .about_partial .flex .side_one { width: 50%; padding-left: 10px; box-sizing: border-box; }
            .about_partial .flex .side_one > img { width: 100%; }
        .about_partial .flex .side_two { width: 50%; padding-right: 10px; box-sizing: border-box; text-align: right; }
/*End About Partial*/

/*Events Partial*/
.events_partial { margin-bottom: 65px; }
.headline1 { display: block; text-align: center; }
    .headline1 > * { display: inline-block; vertical-align: middle; }
    .headline1 > img { margin-left: 17px; }
    .headline1 > span { color: #fff; font-size: 2.2em; font-weight: 400; }
.event_conti { width: 100%; height: 287px; text-align: center; padding: 50px 100px 10px 100px; box-sizing: border-box; }
    .event_conti .content { transform: rotate(-2deg); }
        .event_conti .content > h3 { font-size: 2em; font-weight: 700; color: #160909; margin-bottom: 10px; }
        .event_conti .content > h2 { font-size: 2em; display: block; font-weight: 700; margin-bottom: 10px; }
        .event_conti .content > p { font-size: 1.2em; color: #0A0505; line-height: 120%; font-weight: 500; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
    .event_conti .waze_link { text-align: left; }
        .event_conti .waze_link > a { display: inline-block; color: #fff; }
            .event_conti .waze_link > a > * { display: inline-block; vertical-align: middle; font-size: 1.2em; font-weight: 500; }
            .event_conti .waze_link > a:hover, .event_conti .waze_link > a:focus { color: #000; }
/*End Events Partial*/

/*Gallery Partial*/
.gallery_partial { margin-bottom: 80px; }
    .gallery_partial .gallery_conti { }
        .gallery_partial .gallery_conti > ul { }
            .gallery_partial .gallery_conti > ul:nth-child(1) { float: right; width: 65.5%; }
            .gallery_partial .gallery_conti > ul:nth-child(2) { float: left; width: 33%; }
            .gallery_partial .gallery_conti > ul > li { float: right; width: 100%; margin-bottom: 2%; position: relative; overflow: hidden; }
                .gallery_partial .gallery_conti > ul > li > a { display: block; position: absolute; right: 0; top: 0; width: 100%; height: 100%; }
                    .gallery_partial .gallery_conti > ul > li > a:hover, .gallery_partial .gallery_conti > ul > li > a:focus { transform: scale(1.1); }

            .gallery_partial .gallery_conti > ul:nth-child(1) > li:nth-child(1) { width: 49%; padding-bottom: 31%; }
            .gallery_partial .gallery_conti > ul:nth-child(1) > li:nth-child(2) { float: left; width: 49%; padding-bottom: 31%; }
            .gallery_partial .gallery_conti > ul:nth-child(1) > li:nth-child(3) { padding-bottom: 57%; }
            .gallery_partial .gallery_conti > ul:nth-child(1) > li:nth-child(4) { padding-bottom: 30%; }

            .gallery_partial .gallery_conti > ul:nth-child(2) > li:nth-child(1) { padding-bottom: 118%; margin-bottom: 4%; }
            .gallery_partial .gallery_conti > ul:nth-child(2) > li:nth-child(2) { padding-bottom: 58%; margin-bottom: 4%; }
            .gallery_partial .gallery_conti > ul:nth-child(2) > li:nth-child(3) { padding-bottom: 58%; }
/*End Gallery Partial*/

/*Test Partial*/
.test_partial { margin-bottom: 65px; }
    .test_partial .headline2 { margin-bottom: 7px; }
.test_conti { position: relative; width: 100%; height: 251px; }
    .test_conti > ul { }
        .test_conti > ul > li { }
.test_item { position: absolute; width: 100%; height: 100%; pointer-events: none; opacity: 0; right: 0; top: 0; padding: 50px 100px; box-sizing: border-box; }
    .test_item.active { pointer-events: all; opacity: 1; position: relative; }
    .test_item .image { width: 115px; height: 115px; border-radius: 50%; }
    .test_item .content { width: calc(100% - 115px); padding-right: 20px; box-sizing: border-box; text-align: center; }
        .test_item .content > h2 { font-size: 1.5em; font-weight: 500; margin-bottom: 10px; color: #000; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
        .test_item .content > p { font-size: 1.15em; font-weight: 400; color: #fff; line-height: 120%; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
/*End Test Partial*/

/*Contact Partial*/
.contact_partial { width: 100%; height: 251px; padding: 80px 100px 10px 100px; box-sizing: border-box; margin-bottom: 50px; }
    .contact_partial > p { font-weight: 500; font-size: 2em; color: #fff; display: block; margin-bottom: 30px; text-align: center;line-height:120%; }
        .contact_partial > p > a { color: #21221E; }
            .contact_partial > p > a:hover, .contact_partial > p > a:focus { text-decoration: underline; }
    .contact_partial .lead_form { width: 100%; max-width: 800px; margin: 0 auto; padding-right: 10px; box-sizing: border-box; }
.lead_form ul li { width: 25%; padding-left: 10px; box-sizing: border-box; }
    .lead_form ul li button { width: 100%; display: block; }
/*End Contact Partial*/

/*Brands Partial*/
.brands_partial { margin-bottom: 79px; }
    .brands_partial > ul { text-align: center; padding-right: 25px; box-sizing: border-box; }
        .brands_partial > ul > li { display: inline-block; vertical-align: middle; height: 120px; margin-left: 25px; }
    .brands_partial .slick-arrow {display:none !important; }
    .brands_partial .product_slider .image2 { height: 100px;padding:10px;box-sizing:border-box; text-align:center;}
    .brands_partial .product_slider .image2 img {/*height:100%;width:auto;opacity:1;display:inline-block;*/ }

/*End Brands Partial*/

/*Banner Partial*/
.banner_partial { width: 100%; max-width: 880px; margin: 0 auto 60px auto; }
    .banner_partial > a { display: block; }
        .banner_partial > a:hover, .banner_partial > a:focus { filter: brightness(150%); }
        .banner_partial > a > img { width: 100%; vertical-align: bottom; }
/****End Index*****/

/*Popups*/
.popup_conti { position: fixed; width: 100%; height: 100%; background-color: rgba(0,0,0, 0.4); right: 0; top: 0; z-index: 1000000; padding: 10px; box-sizing: border-box; overflow-y: auto; }
.popup { background-color: #fff; border-radius: 10px; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); margin: 0 auto; padding: 50px; text-align: center; max-width: 600px; width: 100%; position: relative; box-sizing: border-box; top: 5%; border: 1px solid #E1B217; }
.close_popup { position: absolute; right: 0; width: 50px; border-radius: 30px 0 0 30px; background-color: #E1B217; color: #fff !important; text-align: center; height: 40px; line-height: 40px; top: 10px; font-weight: 700; }
.popup h2 { color: #000; font-size: 1.5em; font-weight: 400; line-height: 120%; }
.popup h3 { color: #000; font-size: 1.5em; font-weight: 400; margin-bottom: 10px; }
/*Popups*/

/*******Thanks Page********/
.thanks_page { width: 100%; max-width: 550px; margin: 0 auto; padding: 0 10px; box-sizing: border-box; text-align: center; color: #006225; }
    .thanks_page h1 { font-size: 3em; display: block; font-weight: 400; margin-bottom: 10px; }
    .thanks_page h2 { font-size: 2em; display: block; font-weight: 400; margin-bottom: 20px; }
    .thanks_page img { display: inline-block; max-width: 250px; width: 100%; }
/*****End Thanks Page******/


@media only screen and (max-width : 1320px) {
    /*Header*/
    header .logo, .footer .logo { width: 180px; }
        header .logo > img, .footer .logo > img { width: 100%; }
    /*End Header*/
}

@media only screen and (max-width : 1120px) {
    /*Header*/
    nav > div > ul > li > a { padding: 25px 10px; }
    /*End Header*/
}

@media only screen and (max-width : 1020px) {
    /*General Classes*/
    html { font-size: 12px; }
    .display_mobile { display: block; }
    .mobile_padding { padding-right: 10px; padding-left: 10px; box-sizing: border-box; }
    .bg1, .bg2 { display: none; }
    .headline2 {font-size:2em; }
    .headline1 > img { max-width: 40px; }
    .headline1 > span { font-size:1.8em;}
    /*End General Classes*/

    /*Header*/
    header { height: 70px; }
    .burger { display: block; top: 19px; }
    header nav { display: none; background-color: rgba(0, 0, 0, 0.53); position: fixed; width: 100%; height: 100%; right: 0; top: 0; z-index: 20; }
        header nav > div .close_nav { display: block; position: absolute; top: 0; left: 0; color: #fff; background-color: #000; width: 30px; height: 30px; border-radius: 0 20px 20px 0; text-align: center; line-height: 30px; font-size: 1.2em; }
        header nav > div { width: 300px; height: 100%; background-color: #fff; right: -300px; top: 0; padding-top: 50px; box-sizing: border-box; position: absolute; background: url(/Content/Smoking/Resources/Test/testBg.png); background-size: cover; background-position: center -250px; background-repeat: no-repeat; }
            header nav > div.active { right: 0; }
            header nav > div > ul { display: block; float: none; position: static; }
                header nav > div > ul > li { width: 100%; display: block; float: none; border-left: none; border-bottom: 1px solid #3E3E3E; }
                    header nav > div > ul > li > a { display: block; color: #000; padding: 15px !important; font-size: 1.5em; }
                        header nav > div > ul > li > a:hover, header nav > div > ul > li > a:focus { color: #fff; }

    /*End Header*/

    /*Footer*/
    .footer { padding-top: 60px; }
        .footer .logo { position: static; width: 250px; display: block; margin: 0 auto 20px auto; }
    footer nav > div > ul > li { width: 100%; margin-bottom: 20px; display: block; }
        footer nav > div > ul > li > a { padding: 0; }
    /*End Footer*/

    /*Events*/
    .event_conti { padding: 55px 10px 10px 10px; box-sizing: border-box; }
    /*End Events*/

    /*Test*/
    .test_partial { margin-bottom: 30px; }
    .test_item { padding: 50px 10px; box-sizing: border-box; }
        .test_item .image { width: 70px; height: 70px; }
        .test_item .content { width: calc(100% - 80px); }
    /*End Test*/

    /*Contact*/
    .contact_partial { padding: 80px 10px 10px 10px; }
        .contact_partial > p {font-size:1.5em;}
    /*End Contact*/
}


@media only screen and (max-width : 600px) {
    /*Header*/
    header .tel > span { display: none; }
    /*End Header*/

    /*About*/
    .about_partial .flex { flex-wrap: wrap; }
        .about_partial .flex .side_one { width: 100%; padding: 0; margin-bottom: 10px; }
        .about_partial .flex .side_two { width: 100%; padding: 0; }
    .about_partial .mini_logo {display:block;width:100%;max-width:250px;margin:0 auto 20px auto; }
    .about_partial .mini_logo img {width:100%; }
    /*End About*/

    /*Events*/
    .events_partial { margin-bottom: 0; }
    .event_conti .content > h3 { font-size: 1.4em; }
    .event_conti .content > h2 { font-size: 1.4em; }
    /*End Events*/

    /*Gallery*/
    .gallery_partial { margin-bottom: 20px; }
    /*End Gallery*/

    /*Test*/
    .test_partial .headline2 { margin-bottom: 5px; }
    /*End Test*/

    /*Contact*/
    .contact_partial { height: auto; padding-top: 20px; background-size: 180% 180%; background-position: center -80px; }
    .lead_form ul { flex-wrap: wrap; }
        .lead_form ul li { width: 100%; margin-bottom: 15px; }
    /*End Contact*/
}
